Vulnerabilità: CVE-2020-7820

Nexacro14 / 17 ExtCommonApiV13 Libreria sotto 2019/09/06 versione contiene una vulnerabilità che potrebbe consentire attaccante remoto di eseguire codice arbitrario impostando gli argomenti API vulnerabile. Questo può essere sfruttato per l’esecuzione di codice riavviando la vittima & # 8217; s PC


http://support.tobesoft.co.kr/Support/index.html
http://support.tobesoft.co.kr/Support/index.html
https://www.krcert.or.kr/krcert/secNoticeView.do?bulletin_writing_sequence=35491
https://www.krcert.or.kr/krcert/secNoticeView.do?bulletin_writing_sequence=35491
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-7820


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi